Respuesta a: Actualización a WP 2.8.4

Inicio Foros WordPress Instalación / Actualización Actualización a WP 2.8.4 Respuesta a: Actualización a WP 2.8.4

#33272

imported_j.conti
Participante

Hola

Debes ampliar la cantidad de memoria que puede usar Apache php.

Si tienes acceso a php.ini, busca la línea que pone memory_limit y cambia el número que sale por 64M (como mínimo)

Si no tienes acceso a php.ini pon esta línea en el archivo .htaccess php_value memory_limit 64M

Podría ser que no tuvieras acceso a php.ini y que la línea en el archivo .htaccess no surgiera efecto (restricciones del hosting)

Un saludo

Pin It on Pinterest

Ir al contenido